Quick Introduction to Windows

Introduction to Windows: Quick but essential tutorial

Microsoft Windows is the software that controls the basic operations of your computer. (It is called an 'operating system' because it essentially operates your computer.)

Although e-press EasyOffice is very easy to use, you need to know a bit (although not much) about Windows in order to use it. Indeed, most first-time computer users using EasyOffice tend to have difficulties with the Windows portions of EasyOffice programs, eg, selecting an item with the mouse, opening a file, etc, rather than with EasyOffice itself.

The Windows tutorial below is not meant to be a technically precise nor comprehensive Windows tutorial, but simply to get you using Windows as easily and as quickly as possible.

Click the mouse

'Click the mouse' usually means to click the LEFT mouse button one time.

Double-click the mouse

'Double-click the mouse' usually means to quickly click two times the LEFT mouse button.

Many first-time computer users have trouble with this operation. Not to worry. Practice a few times below (eg, double-clicking program icons), and you will soon master this important Windows skill.

Tip: If you can't master the art of double-clicking, often you can accomplish the same thing by: 1. Clicking once. 2. Then pressing the ENTER key.

(Note: Some users set up Windows to emulate a Web interface. Putting the mouse over an icon is like the first 'click', and then when you actually click the mouse, it is as if the icon has been double-clicked, and the program runs.)

Right-click the mouse

'Right-click the mouse' usually means to click the RIGHT mouse button one time (versus when we simply say to 'click the mouse' which means to click the LEFT mouse button).

Icons

The little pictures on the screen are called icons. Although most EasyOffice icons have descriptive text, many Windows icons do not. However, if you move the mouse over an icon and wait a second or two, some descriptive text may appear.

An icon can represent a program. If you double click an icon, the program will usually start running.

The 'X' in the corner of the screen

Many first-time users are not sure what the 'X' in the corner of the screen is. The 'X' in the corner of the screen means 'exit the program'. If you click this 'X', the program will usually close and you will exit from the program.

For example, find the icon 'My Computer' on your desktop. (The 'desktop' is the main screen that your computer starts with.)

Double-click the 'My Computer' icon. The My Computer window appears now.

If you now click the 'X' in the corner of the My Computer window, then My Computer closes and you exit back to the desktop.

How do I make the Windows box larger?

Double-click the 'My Computer' icon. The My Computer window box appears. It may or may not fill the entire screen of your computer.

Beside the 'X' in the corner of the window, you will see a square (or if the window is already full size, you will see double overlapping squares). If you put the mouse over this square, it may say 'Maximize'. Click the 'Maximize' icon.

If the window box was small, then clicking the 'Maximize' icon (ie, the square beside the 'X'), will enlarge the window box to fill the entire screen.

If the window box was already large, then clicking the 'Maximize' icon will shrink down the window box.

The Minimize Icon

Beside the 'Maximize' icon you will see a lone dark line. This is the 'Minimize' icon. If you put the mouse over this icon, you may see displayed 'Minimize'.

Click the 'Minimize' icon. The My Computer window disappears from the screen. But it is not gone. If you look at the bottom of the screen, you will see small button labeled 'My Computer'.

If you click this small button labeled 'My Computer', then the My Computer window box re-appears.

Opening Files

Opening and saving files in Windows causes much confusion for first-time computer users. But it is actually quite simple. Let's give it a try.

On your desktop (ie, the main screen Windows starts with) put your mouse over the EasyWord icon. Now double-click the EasyWord icon. (Or if you have problems double-clicking, single-click it, and then press the ENTER key.)

An hourglass (or other wait symbol) will appear. Be patient for a few seconds (especially if you have an old or slow computer).

EasyWord will probably start off with a tutorial. Click the red 'Exit' button on the Tutorial to get rid of it.

Let's open a file now.

On the right side you will see various rectangular buttons listed. Put the mouse over the button that says 'Retrieve a Document' and click it. The Windows 'Open' or 'Open File' box now appears.

To 'open' a file, essentially means to retrieve a file saved on your disk (or actually anywhere on your network or Internet), into the program you are using now.

Let's 'open' (ie, retrieve) the file holding the sample Abraham Lincoln letter. Put the mouse over the file 'sample letter - Abraham Lincoln'. Click the mouse and in the Filename box appears 'sample letter - Abraham Lincoln'. Since we want to open (ie, retrieve) this file, click the 'Open' button. The sample Abraham Lincoln letter now appears in EasyWord.

(Instead of clicking the 'Open' button, you could have simply double-clicked the selection 'sample letter - Abraham Lincoln'. As you become more familiar with the mouse, you will find that double-clicking often saves you steps.)

Saving Files

To clear the Abraham Lincoln letter from the screen of EasyWord, simply click the 'Close Document' square button on top of the letter.

Let's start a new document now. On the right-hand side, you will see a rectangular button that says 'Start a New Document'. Go ahead and click it. A blank page appears on the screen of EasyWord.

Now type in a line of text. For example, you can type in "Hello... I am using the computer."

You have now created a new document, actually. Now let's go ahead and save this document.

On the right-hand side, you will see a rectangular button that says 'Save this Document'. Go ahead and click it. The 'Save As' box now appears on the screen.

In the filename you will see a default name such as 'Document1' or 'Document2'. However, you should really choose your own name.

Press the BACKSPACE key and the highlighted default name 'Document xx' disappears. Now type in a name you want to call the file containing your document. For example, you could type in 'my first saved document'.

Now click the 'Save' button. The document we just created is now saved as the file 'my first saved document'.

Click the square 'Close Document' button and the screen clears. Now click the rectangular 'Retrieve a Document' button. The 'Open' box appears.

In the 'Open' box you will see listed the file 'my first saved document'. Click this file and then click 'Open'. Your saved document 'my first saved document' is then retrieved into EasyWord and appears on the screen.